@charset "utf-8";
/* CSS Document */


/*------Reset------*/

html,body,h1,h2,h3,h4,img{
	margin:0;
	padding:0;

	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a{
	color:#cc9933;
	text-decoration:none;
}

a:hover{
	color:#ffcc99;
	text-decoration:none;
}
	
	

/*------common------*/

#wrap{
	margin:10px auto 10px auto;
	padding:0;
	
	width:960px;
	

}


/*------header------*/

#header_area{
	margin:0 0 10px 0;
	padding:0;
	
	width:960px;
	height:65px;	
}

h1{
	margin:0;
	width:250px;
	height:65px;
	
	background:url(../materials/common/h1_logo.jpg) no-repeat 0 0;
	
	text-indent:-9999px;
	
	float:left;
}

h1 a{
	margin:0;
	width:250px;
	height:65px;
	
	display:block;
}

#description{
	margin:5px 0 0 15px;
	padding:0;
	
	float:left;
	

	font-size:10px;
	line-height:1.8em;
}
	
#header_address{
	margin:0;
	padding:0;
	
	float:right;
}
	

/*------image------*/

#slider{
	margin:0;
	padding:0;
	
	width:960px;
	height:300px;
}



/*------menu------*/

#menu_area{
	margin:10px auto 20px auto;
	padding:0;
	
	text-align:center;
	width:810px;
	height:45px;
}

#menu_area ul{
	list-style:none;
	margin:0;
	padding:0;
}

#menu_area ul li{
	margin:0 10px;
	padding:0;

	width:250px;
	height:45px;
	
	display:inline;
	

	
	line-height:45px;
	float:left;
}


.menu_button{
	margin:0;
	padding:0;
	
	width:250px;
	height:45px;
	background:url(../materials/common/menu_back.jpg) no-repeat 0 0;
}

.menu_button a{
	display:block;
	width:250px;
	height:45px;
	color:#333;
}

.menu_button a:hover{
	color:#999;
}



/*------content------*/

#content_wrap{
	margin:0;
	padding:0;
	
	width:960px;
	
}

#content_area{
	margin:0;
	padding:0;
	
	width:640px;
	
	float:left;
	
}

h2{
	font-size:24px;
	font-weight:normal;
}

address{
	font-style:normal;
	font-size:36px;
	font-weight:bold;
	color:#33CC33;
}

/*------about company------*/

#greeting{
	font-size:13px;	
}

#about_company table{
	font-size:13px;	
	border-top:#ccc solid 1px;
}

#about_company tr{

}

#about_company td{
	margin:0;
	padding:10px 0 10px 0;
	border-bottom:#ccc solid 1px;	
}


/*------side_bar------*/
	
#side_bar{
	margin:0;
	padding:0;
	
	width:300px;
	
	float:right;
}

#feedList{
	margin:0 0 25px 0;
	padding:10px;
	
	border:#f4f4f4 solid 1px;
}

#feedList h2{
	font-size:14px;	
}

#feedList ul{
	margin:0;
	padding:0;
}

#feedList li{
	margin:0 0 12px 0;
	padding:0;
	
	list-style:none;
	font-size:12px;
}


/*------footer------*/

#footer_area{
	margin:10px 0;
	padding:0;
	
	width:960px;
	
	height:250px;
	
	background:url(../materials/common/footter_background.jpg) repeat-x 0 0;
	
	color:#333;
}

#footer_scroller{
	margin:0 auto 5px auto;
	padding:5px;
	
	width:150px;
	height:22px;
	
	font-size:12px;
	background-color:#FFFFFF;
	text-align:center;
}
	
#footer_about_company{
	margin:0 0 0 30px;
	padding:0;
	
	width:290px;
	float:left;
	
	font-size:13px;
}

#footer_link{
	margin:0 0 0 30px;
	padding:0;
	
	width:290px;
	float:left;
	
	font-size:13px;
}

#footer_address{
	margin:0 30px 0 0 ;
	padding:0;
	
	width:290px;
	float:right;
	
}

#copyright{
	margin:10px 0 35px 0;
	font-size:12px;
	
	width:960px;
	text-align:center;
}


/*------clearfix------*/

/* clearfix */
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}






